@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700;800&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
}

html,
body {
  font-family: 'Montserrat', sans-serif;
  overflow: hidden;
}

.fonts {
  font-family: 'Montserrat', sans-serif;
}

input::placeholder {
  color: #999 !important;
}

#panel-header {
  background: #FCFCFC;
  position: fixed;
  top: 0;
  height: 80px;
  padding: 0px 30px;
  border-bottom: 1px solid #c4c4c4;
  z-index: 100 !important;
}

.app_container {
  position: fixed;
  height: calc(100vh - 80px);
  top: 80px;
  background: #FFFFFF;
  justify-content: center;
  overflow: hidden;
}

#panelSettings {
  width: 400px;
  padding: 30px;
  height: calc(100vh - 80px);
}

#panelLog {
  width: calc(100% - 400px);
  height: calc(100vh - 80px);
  border-left: 1px solid #c4c4c4;
  padding: 20px;
  display: block;
  overflow: auto;
}
